<?php

namespace App\Traits;

trait JsonConvert
{
    /**
     * The attributes that should be format array.
     *
     * @var array
     */
    public function getJsonDecodeAttribute($data)
    {
        return json_decode($data,true);
    }
}
